{
  "name": "3d-configurator-landing",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "lint": "eslint ."
  },
  "dependencies": {
    "lucide-react": "latest",
    "next": "latest",
    "next-intl": "latest",
    "react": "latest",
    "react-dom": "latest",
    "sass": "latest",
    "sharp": "^0.34.5"
  },
  "devDependencies": {
    "@eslint/eslintrc": "latest",
    "@types/node": "latest",
    "@types/react": "latest",
    "@types/react-dom": "latest",
    "eslint": "latest",
    "eslint-config-next": "latest",
    "typescript": "latest"
  }
}
